Subject: ADV: I bet that I make more money in the Web design business than you do. Time:2:25:44 AM

From: [email-masked]
Date: Sun, 23 Sep 2001 02:25:44

I bet that I make more money in the Web design business than you do.

From the customers I received last month I made $1560 income.
I also profited on these people $1000 up front.
And you know the funniest part?
I didn't even design their sites!
They did it for themselves!

I bet your sales pitch doesn't come anywhere near mine.

My sales pitch looks like this:

Free Website! 
Free .com, .net, or .org name! 
Free First Month! 
Free Shopping Cart for E-commerce! 
Free Secure Credit Card Transaction Server Access! 
Free Website Editor! (Allows you to control your entire site from anywhere in the world 
with nothing more than your Internet browser!) 
Free Website Statistics Analysis! 
Unlimited everything! 
Unlimited Email Addresses! 
Unlimited Hosting Space! 
Unlimited Bandwidth! 
Unlimited Pages! 
Unlimited Capacity of items in the Shopping Cart! 
Fastest Websites!!! (Hosted on the best servers and bandwidth anywhere!) 
Website Promotion Options...
There is nothing left to add to this service! 
If you can use a word processor,
You can manage your own website! 
Only $35/month after your first FREE month! 
Everything you need to be doing business online NOW is here for only $25! (Limited time offer)

I have been advertising this pitch on the front of my website for my design business 1 month, I have received over 40 signups.

People SIGNUP EVERY SINGLE DAY.  Almost, they bunch up on the weekends often.

1 month= $1560 income that comes in every month with no work!
I will beat that number this month easily, but assuming I just keep up the same pace, next month will net $3,120 PROFIT.
FOR A FACT I will be netting at least $10,720 a month by the end of the year.  I got that number after subtracting $8000 to account for cancellations down the line.  

That is a ton of money!  I can not even think of a way to not hit that number unless I completely stopped doing everything.

My service is also better.
You can't give anyone the as much value as I can.
You can't give them the power to control their site as I can.
You can't give them the prices that I can.
You can't get them online as fast as I can.
And even if somehow you found a way to do all that, you won't able to keep your customers as long as I do.
Wow.  Don't believe me?

The interface I give my customers is easier to use than any other I have seen.
It is by far the best web based interface you will ever see.  A monkey would have a hard 
time making a site look bad with the software I include for my Customers.

I charge them $35 a month and I only pay $10!  I know I could charge a lot more for the service, but I am more interested in getting as many customers as possible now, than I am on making more on them.

If you did the numbers to make sure I wasn't making them up, you'll see $560 missing this month.  Where did it come from?  There is an optional search engine submission program, that 70 percent of the people that signup opt for, I charge them $30/month.  I pay $10.

If they do decide they would like custom work done, no problem.  I do it for them, and they don't try to bother me to change little things all the time on their site, because I give them the power to do it themselves, which they prefer.  I like it to, keeps my time free for things I enjoy.

In addition to being able to get at customers you can't, and being able to upsell them to all the custom design work I like, when ever I like,

I bet I have a whole bunch of other things you DO NOT HAVE.

Private Labeled to me Website Builder/Store Builder (Best Anywhere)
Private Labeled to me Shopping Cart
Private Labeled to me WebMail and Pop3 Service
Private Labeled to me Secure Server Hosting
Private Labeled to me Domain Name Registration
Private Labeled to me Search Engine Submission
Private Labeled to me Control Panel for FTP, email, user access...

I can make as many new templates as I like to start them out from too.

I also never have to pay for custom CGI work to provide E-Commerce solutions anymore.
It is all done for me already, even the payment gateway integration.

I use the same service my end-users use to do design work and It has cut my design time in more than half.
I can make a complete E-Commerce enabled site in 15-30 minutes, email, shopping cart, ftp, running on the net!
Can you do that??

Long story short.  Unless you have some plans I don't know about, My business will be beating yours for sure in about 12 months.

Can you compete?
Are you getting customers as fast as I am?
Are you making as much on them as I am?
Is that money you are making staying with you every month?
Is there a way for you to provide my customers something I don't?
Can you say the same for yourself?

I am going to let you in on SECRET now.  

Even though I know that my business will most likely be making a lot more than yours in 12 months, I am not greedy.
I know that BIG money is not in being greedy.
I know that No matter how much money my design company makes next year, If I combined 4-5 heavy hitters in the industry they would best me.
How can I beat that?
Easy.  Use my connection with the company that made me what I am, and enabled me to do things that no other design companies could do.
I am best friends with the president of the company that designed all the amazing server side software I use to power my business, and I know that if he wanted to, he could start turning on every webdesign company in the world as a dealer if they saw what I was making.

So, instead of trying to convince him to not show anyone else the software I use to make so much money (impossible.)  I figured out that the best thing for me to team up with him, show other people how I was making all the money that I was, and get cut in on the deal.

Long story short.  I am making a ton of money retailing my E-Commerce Solution, and I love it.  Now that I have tasted that success, I have decided to take it to the next level, and give others the same ability to make that same money I do.  I can get you in with the company that I deal with 
that provided me with all of those amazing things that make my service so awesome.

My reward:  If I introduce even a few people to my supplier so to speak.  And those people become even half as successful with it as I have, I can have my buy rate reduced even further below $10 a month (which is already insanely cheap if you haven't noticed)

Your reward:  If you will probably be making even more money retailing it than I am.  
All I am doing is driving traffic to my website, people signup.  You probably already have a customer base underneath you that would love the product, and are more likely to offer the custom design work than I.  I don't do flash, and I don't even advertise on my site that I do custom design 
work at all.

You know, I'll tell you the truth, this interface is so easy that anyone could do it.  
HTML knowledge or not, really anyone can be a full Design/Hosting/E-Commerce solution provider with this.  They even will bill your customers for free for you.  Saved me the trouble of getting another merchant account to accept credit cards for this.  I paid over $2000 for the privledge of 
being able to do what I do.  I am extremely happy about that because I know people who have paid over $7,000 to do the same.  The ball game has changed though.  They want to bring on successful dealers like me NOW.  And to make this easier, they have dropped the pricing to $99, $299, or $999 
depending on how good you want your buy rates.  At $999 they are even eating the setup fees ($0 gets your customer a free domain name, and first month).  Since I know how powerful a sales tool my website is, and I want everyone I bring on to be as successful as possible, I will even give you 
a copy of my website (customized to look like you invented it though) hosted for free to sell from.  I know it works because I get signups every day.  Then you are almost guaranteed to make a ton of money with it, as long as you get traffic to it.

If you want to see some of the sites built by my solution, the site I have great success selling from, or how I make all the money I do with it, and how you can to, or to show awesome the software is to use, call me or email me.  

1-888-549-0766 or 1-954-585-6460 This week only.  11-7 EST.

If you do not wish to receive email from me, email: [email-masked] or call.
-++**==--++**==--++**==--++**==--++**==--++**==--++**==
This message was posted through the Stanford campus mailing list
server.  If you wish to unsubscribe from this mailing list, send the
message body of "unsubscribe ietf-cat-wg" to [email-masked]